Bug 1608360 - [3.6] Registry liveness probe failures for http2: no cached connection was available
Summary: [3.6] Registry liveness probe failures for http2: no cached connection was av...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Node
Version: 3.6.0
Hardware: x86_64
OS: Linux
unspecified
high
Target Milestone: ---
: 3.6.z
Assignee: Ryan Phillips
QA Contact: DeShuai Ma
URL:
Whiteboard:
: 1633769 (view as bug list)
Depends On: 1454858 1633769
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-07-25 11:43 UTC by Sanket N
Modified: 2020-08-13 09:48 UTC (History)
17 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1454858
Environment:
Last Closed: 2018-08-29 12:10:02 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2018:2545 None None None 2018-08-29 12:10:18 UTC
Red Hat Product Errata RHSA-2017:3188 None None None 2018-07-25 11:43:40 UTC

Comment 6 weiwei jiang 2018-08-23 05:11:08 UTC
Checked on 
oc v3.6.173.0.129
kubernetes v1.6.1+5115d708d7
features: Basic-Auth GSSAPI Kerberos SPNEGO

Server https://master:8443
openshift v3.6.173.0.129
kubernetes v1.6.1+5115d708d7

And no error messages come out after wait couple hours, so move to verified

Comment 8 errata-xmlrpc 2018-08-29 12:10:02 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2018:2545

Comment 9 Seth Jennings 2018-10-01 13:41:07 UTC
*** Bug 1633769 has been marked as a duplicate of this bug. ***


Note You need to log in before you can comment on or make changes to this bug.